std::underlying_type< _Tp > Struct Template Reference
Utilities » Metaprogramming

## Public Member Functions

typedef | __underlying_type (_Tp) type

## Detailed Description

### template<typename _Tp>
struct std::underlying_type< _Tp >

The underlying type of an enum.

Definition at line 2007 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits